<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    h1{
        transition:2s;
    }
    #caja{
        background-color: yellowgreen;
    }
</style>
<body onload="init()">
    <h1>Ejericio 19-3</h1>
    <div id="caja"></div>
    <Script>
/*
Sin REACT. Dado un JSON en una variable llamada estilos, aplicar esos estilos a un div cuya id es caja (sin usar for).
Formato del json: const estilos = {backgroundColor: “blue”,width: “450px”,height:”700px”}
// document.getElementById(“caja”).style.backgroundColor = estilos.backgroundColor;
*/
const estilos = {backgroundColor: "blue",width: "450px",height:"700px"}

function init(){
    document.getElementById("caja").style.backgroundColor = estilos.backgroundColor;
    document.getElementById("caja").style.width= estilos.width;
    document.getElementById("caja").style.height= estilos.height;

    console.log(estilos.backgroundColor)
}
    </Script>
</body>
</html>